data:
  4a685d03-49cf-4686-8b0c-28809050523a:
    kills: 0
    wins: 0
    score: 50
    loses: 3
    name: ObsidianSmelter
    destroyedBeds: 2
    deaths: 5
  27ab763a-4f7b-21b7-97ba-a30e71642132:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  89a82b2e-aae6-2e01-b4bc-1793c9063118:
    kills: 0
    wins: 1
    score: 150
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  1cf89e34-ee64-2c31-b9d1-15f68030999c:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  ddafed9e-61ac-2827-97b0-3ac08f004869:
    kills: 0
    wins: 0
    score: 0
    loses: 1
    name: ''
    destroyedBeds: 0
    deaths: 1
  25f9592d-6a65-2590-a1c1-84a59d448a92:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  b26b67c3-94e8-28c2-aa55-b91405702de0:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  668f69ca-626e-274d-82ef-5c2f2e9cea86:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  52aa8f1c-5c43-24ad-995e-78077849b1d6:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  43bc3fbe-0e40-2ef7-93c0-d3be336bda25:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  22436c5c-aaa5-24a1-9831-aeda53936403:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  f8d28aac-e7c8-2f9b-bd15-49077cdd4074:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  8e86b7de-426c-2140-aaec-e562686137e2:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  a8d406fc-6676-257c-aa79-9d62b518315e:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  f6955ece-2a06-2315-a7a3-0c968289b17a:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  a77a072d-8c3c-2283-ae25-abed0817193a:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  67708417-2e37-2f24-b285-5ee0ef6b7724:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 0
  569cd2d8-eb0f-25e5-b59c-a04821694bbf:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ''
    destroyedBeds: 0
    deaths: 4
  92f00925-aa5e-3488-a2d1-48b0c06918b7:
    kills: 0
    wins: 0
    score: 0
    loses: 0
    name: ItzChrisConvery
    destroyedBeds: 0
    deaths: 0
  f0fdc374-37cc-496e-8fe8-4bf47df3a9c1:
    kills: 5
    wins: 3
    score: 625
    loses: 2
    name: ItzChrisConvery
    destroyedBeds: 5
    deaths: 2
